package cloudbroker

import "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/vfpool"

// Accessing the VFPool method group
func (cb *CloudBroker) VFPool() *vfpool.VFPool {
	return vfpool.New(cb.client)
}
